RFC-003 RESPONSE.pdf

PDF 95 KB Posted

Attached to
NEWPORT RI POTS REPLACEMENT SOLUTION
Solicitation number
N7027226N0007
Issued by

About this file

This document is a Request for Specification Clarification (RFC-003) for a Newport, Rhode Island POTS (Plain Old Telephone Service) Solution contract, specifically focusing on a detailed breakdown of telephone line usage at Naval Station Newport. The document contains a table detailing the distribution of 132 total telephone lines across various uses, with the majority (105 lines) allocated for voice communications, 17 lines for modems, 6 for elevator voice, 2 for security alarms, and 2 for point-of-sale PCI devices. Granite Telecommunications is identified as the local exchange carrier (LEC) for the naval station, and the document appears to be part of a larger solicitation process for telecommunications services, with the contract number N7027226N0007.

View the file

Other files

File Type Posted
26N0007 SSN PWS.docx DOCX document
RFC-002 RESP.pdf PDF
RFC-001 RESP.pdf PDF
26N0007 RFC TEMPLATE.docx DOCX document
26N0007 SSN PWS.docx DOCX document
26N0007 SSN.docx DOCX document

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N7027226N0007

NEWPORT RI POTS SOLUTION

ATTACHMENT J - 8

REQUEST FOR SPECIFICATION CLARIFICATION

RFC -003

NAME OF CONTRACTOR: _ __

SPECIFICATION ITEM NO.: _____________________

PARAGRAPH / SECTION NO:____________________

TITLE: __Additional Question (6)

QUESTIONS:

Question 6

PWS, Section 2 Background, page 2 states:

“Granite Telecommunications is the local exchange carrier (LEC) for NAVSTA Newport.” Of the 132 users (lines), how many are used for:

POTS Lines Uses Number Voice 105 Elevator Voice 6 Elevator Alarm 0 Fire Alarm 0 Security Alarm 2 Emergency Call Box 0 Gate Access 0 Access Control 0 SCADA Devices 0 Fax (analog) 0 Modem 17

PCI ATM 0

PCI devices (point-of-sale)

HIPAA users 0 FirstNet 0 Other 0 Total 132

N7027226N0007

NEWPORT RI POTS SOLUTION

ATTACHMENT J - 8

ANSWER 6:

File details come from the government source that posted it. Updated .